
  <md-card flex="25">
    <md-toolbar class="md-primary" color="primary">
      Sign in
    </md-toolbar>
    <div layout="column" layout-margin layout-padding>
      <div layout="row" layout-margin>
        <p class="md-body-2" i18n> Sign in with your email</p>
        <p class="md-body-2" i18n> Register if you don't have an account <a routerLink="/signup">Register</a></p>
      </div>

      <form (ngSubmit)="login()" [formGroup]="form">

        <md-input-container type="email">
          <input mdInput placeholder="Email" dividerColor="accent" name="email" formControlName="email">
          <md-error i18n>Please enter a valid email address</md-error>
        </md-input-container>
        <md-input-container>
          <input mdInput placeholder="Password" dividerColor="accent" name="password" formControlName="password">
          <md-error i18n>Please enter a valid password</md-error>
        </md-input-container>

        <div layout="row" layout-align="space-between center">
          <button md-raised-button class="md-primary" type="submit" aria-label="login" i18n>Sign In</button>
        </div>

      </form>
    </div>
  </md-card>




